Upstream information

CVE-2008-5617 at MITRE

Description

The ACL handling in rsyslog 3.12.1 to 3.20.0, 4.1.0, and 4.1.1 does not follow $AllowedSender directive, which allows remote attackers to bypass intended access restrictions and spoof log messages or create a large number of spurious messages.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having critical severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 8.5
Vector AV:N/AC:L/Au:N/C:N/I:P/A:C
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact Complete
SUSE Bugzilla entry: 457273 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.1
  • rsyslog >= 3.18.3-4.33.1
  • rsyslog-debuginfo >= 3.18.3-4.33.1
  • rsyslog-debugsource >= 3.18.3-4.33.1
openSUSE 11.1
  • rsyslog >= 3.18.3-4.33.1
openSUSE 11.1
  • rsyslog >= 3.18.3-4.2
  • rsyslog-debuginfo >= 3.18.3-4.2
  • rsyslog-debugsource >= 3.18.3-4.2
openSUSE 11.1
  • rsyslog >= 3.18.3-4.2